local fn = _gn(0x2ED7843F8F801023)
--- Posts a generic feed notification:
-- ![](https://i.ibb.co/GkHcFvf/image.png)
-- @param isImportant Makes the notification flash on the screen.
-- @param showInBrief Makes the notification appear in the "Pause Menu > Info/Brief > Notifications" section.
-- @return The notification handle.
function Global.EndTextCommandThefeedPostTicker(isImportant, showInBrief)
	return fn(isImportant, showInBrief, _ri)
end
